Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2004-0417

CVE information

Published

17 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Integer overflow in the "Max-dotdot" CVS protocol command (serve_max_dotdot) for CVS 1.12.x through 1.12.8, and 1.11.x through 1.11.16, may allow remote attackers to cause a server crash, which could cause temporary data to remain undeleted and consume disk space..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:openpkg:openpkg:2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.14:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.12.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.12.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sgi:propack:3.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.12.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.1_p1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openpkg:openpkg:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:openpkg:openpkg:1.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.10.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.15:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.12.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.10.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.16:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.12.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:cvs:cvs:1.11.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:sgi:propack:2.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:gentoo:linux:1.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:openbsd:openbsd:3.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:openbsd:openbsd:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:openbsd:openbsd:3.4:*:*:*:*:*:*:*
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free